<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.tc.mapper.AssetBusinessFormMapper">

    <delete id="deleteByAssetIds">
        delete  from  asset_business_form  where asset_id = #{id}
    </delete>
    <delete id="deleteIdList">
        DELETE FROM asset_business_form
        WHERE asset_id IN
        <foreach item="id" index="index" collection="idList" open="(" separator="," close=")">
            #{id}
        </foreach>
    </delete>
</mapper>

